﻿
.btn {
  background: #ffffff;
  background-image: -webkit-linear-gradient(top, #ffffff, #e8e8e8);
  background-image: -moz-linear-gradient(top, #ffffff, #e8e8e8);
  background-image: -ms-linear-gradient(top, #ffffff, #e8e8e8);
  background-image: -o-linear-gradient(top, #ffffff, #e8e8e8);
  background-image: linear-gradient(to bottom, #ffffff, #e8e8e8);
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  font-family: Verdana, Geneva, sans-serif;
  color: #666666;
  font-size: 20px;
  padding: 10px 20px 10px 20px;
  border: solid #d4d4d4 1px;
  text-decoration: none;
}

.btn:hover {
  background: #e8e8e8;
  background-image: -webkit-linear-gradient(top, #e8e8e8, #ffffff);
  background-image: -moz-linear-gradient(top, #e8e8e8, #ffffff);
  background-image: -ms-linear-gradient(top, #e8e8e8, #ffffff);
  background-image: -o-linear-gradient(top, #e8e8e8, #ffffff);
  background-image: linear-gradient(to bottom, #e8e8e8, #ffffff);
  text-decoration: none;
}

.content-block {
    font-family: verdana, geneva, sans-serif;
}

h2.page-title {
    color: #333;
    text-align: center;
}
h5.page-title {
    color: #333;
}
h2.form-title {
    color: #333;
    text-align: center;
}

p.page-contact-footer {
    color: #666;
    max-width: 400px;
    margin: 0 auto;
    margin-bottom: 20px;
}

a.contact-link-footer {
    
}

.step-content {
    /*min-height: 100px;*/
    text-align: center;
}

.hide-it {
    display: none;
}

.step-content input, .step-content textarea {
	padding: 6px 12px;
	border: 1px solid #ccc;
	border-radius: 3px;
	margin-bottom: 10px;
	/*width: 100%;*/
	box-sizing: border-box;
	font-family: Verdana, Geneva, sans-serif;
	color: #2C3E50;
	font-size: 13px;
}

.step-content .sub-btn  {
    background-color: #cc0000;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    font-family: Verdana, Geneva, sans-serif;
    color: #666666;
    font-size: 20px;
    padding: 10px 20px 10px 20px;
    border: solid #d4d4d4 1px;
    text-decoration: none;
    font-size: 14px;
    color: #fff;
}

.sub-btn:hover {
    cursor: pointer;
}

select.form-control {
    display: initial;
    margin-bottom: 10px;
    /*width: 100%;*/
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #555;
    vertical-align: middle;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}


html {
	height: 100%;
	/*Image only BG fallback*/

}

/*form styles*/
#msform {
	width: 400px;
	margin: 50px auto;
	text-align: center;
	position: relative;
    font-size: 12px;
}
#msform fieldset {
	/*background: white;*/
	border: 0 none;
	border-radius: 3px;
	/*box-shadow: 0 0 15px 1px rgba(0, 0, 0, 0.4);*/
	padding: 20px 30px;
	
	box-sizing: border-box;
	width: 90%;
	margin: 0 10%;
	
	/*stacking fieldsets above each other*/
	position: relative;
}
/*Hide all except first fieldset*/
#msform fieldset:not(:first-of-type) {
	display: none;
}
/*inputs*/
#msform input, #msform textarea {
	padding: 15px;
	border: 1px solid #ccc;
	border-radius: 3px;
	margin-bottom: 10px;
	width: 100%;
	box-sizing: border-box;
	font-family: arial;
	color: #2C3E50;
	font-size: 13px;
}
/*buttons*/
#msform .action-button {
	width: 100px;
	background: #27AE60;
	font-weight: bold;
	color: white;
	border: 0 none;
	border-radius: 1px;
	cursor: pointer;
	padding: 10px 5px;
	margin: 10px 5px;
}
#msform .action-button:hover, #msform .action-button:focus {
	box-shadow: 0 0 0 2px white, 0 0 0 3px #27AE60;
}
/*headings*/
.fs-title {
	font-size: 15px;
	text-transform: uppercase;
	color: #2C3E50;
	margin-bottom: 10px;
}
.fs-subtitle {
	font-weight: normal;
	font-size: 13px;
	color: #666;
	margin-bottom: 20px;
}
/*progressbar*/
#progressbar {
	margin-bottom: 30px;
	overflow: hidden;
	/*CSS counters to number the steps*/
	counter-reset: step;
}
#progressbar li {
	list-style-type: none;
	color: #666;
	text-transform: uppercase;
	font-size: 9px;
	width: 33.33%;
	float: left;
	position: relative;
    z-index: 2;
}
#progressbar li:before {
	content: counter(step);
	counter-increment: step;
	width: 40px;
	line-height: 40px;
	display: block;
	font-size: 14px;
	color: #333;
	background: white;
	border-radius: 20px;
	margin: 0 auto 5px auto;
}
/*progressbar connectors*/
#progressbar li:after {
	/*content: '';
	width: 100%;
	height: 2px;
	background: #b3b3b3;
	position: absolute;
	left: -50%;
	top: 20px;
	z-index: -3;*/ /*put it behind the numbers*/
}
#progressbar li:first-child:after {
	/*connector not needed before the first step*/
	content: none; 
}
/*marking active/completed steps green*/
/*The number of the step and the connector before it = green*/
#progressbar li.active:before,  #progressbar li.active:after{
	background: #cc0000;
	color: white;
}

/*checkbox*/
label {
  display: block;
  position: relative;
  margin: 20px;
  padding: 15px 30px 15px 62px;
  border: 3px solid #666;
  border-radius: 100px;
  color: #666;
  background-color: #fff;
  box-shadow: 0 0 20px rgba(0, 0, 0, .2);
  white-space: nowrap;
  cursor: pointer;
  user-select: none;
  transition: background-color .2s, box-shadow .2s;
    font-weight: bold;
}

label::before {
  content: '';
  display: block;
  position: absolute;
  top: 10px;
  bottom: 10px;
  left: 10px;
  width: 32px;
  border: 3px solid #666;
  border-radius: 100px;
  transition: background-color .2s;
}



label:hover, input:focus + label {
  box-shadow: 0 0 20px rgba(0, 0, 0, .6);
}

input:checked + label {
  background-color: #cc0000;
  color: #fff;
}

input:checked + label::before {
  content: 'X';
  color: #666;
  background-color: #fff;
}

input#notrade {
  position: absolute;
  left: -9999px;
}